html{
    background-image:url(mfdoom.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin:0px;
}

body{
    align-content: center;
    display: flex;
    justify-content: center;
}


.titulo{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    margin-top: 10%;
    width: 821px;
    height: 68px;
    flex-Shrink: 0;
    border: 1px solid #000;
    background: #C4C4C4;

}

h1{
    margin-top: 17px;
    display: flex;
    justify-content: center;
    color: #000;
    text-align: center;
    font-Family: Roboto;
    font-Size: 24px;
    font-Style: normal;
    font-Weight: 400;
    line-Height: normal;
}

.historico{
    
    overflow: auto;
    background-color: rgba(226, 83, 245, 0.437);
    backdrop-filter:blur(5px);
    border: 7px solid white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 41.5rem;
    max-height:41.5rem ;
    flex-shrink: 0;
    border: 1px solid #000;
}


p{
    max-width: 600px;
    overflow: auto;
    color: #000;
    font-family: Roboto;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

}
.areademsg{
    overflow: auto;
    flex-direction: column;
    display: flex;
    width: 777px;
    height: 62px;
    flex-Shrink: 0;
    border: 1px solid #000;
    background: #FAFAFA;
}

.botao_excluir{
    border-radius: 5px;
    color: white;
    background-color: hsl(0, 40%, 50%);
    display: flex;
    align-self: flex-end;
    flex-Shrink: 0;
}

.mensagem{
    overflow:auto;
    margin: 3px;
    border-radius: 10px;
    display: flex;
    justify-content: flex-end;
    width: 90%;
    height: 3.875rem;
    flex-shrink: 0;
    border: 1px solid #000;
    background: #FAFAFA;
    justify-content: space-between;
}

#botao_enviar{
    color:white;
    width: 79px;
    height: 36px;
    flex-Shrink: 0;
    border-Radius: 10px;
    background: #06C;
}

.area_digita{
    align-self: center;
    width: 38.0625rem;
    height: 10.625rem;
    flex-shrink: 0;
    border: 1px solid #000;
    background: #C4C4C4;
}

.inputmsg{
    width: 500px;
    height: 150px;
    flex-Shrink: 0;
    border: 1px solid #000;
    background: #FAFAFA;

}